/* Times new roman hur får jag in det?*/
/*	font-family:"Times New Roman", Times, serif*/
/* Background #3366FF */
/* Textcolour #000000 eller #FFFFFF */

#center {
	background: #99CCFF;
}

#banner {
	float: center;
	margin-top: 3%;
}

#banner h1 {
	text-align: center;
	font-size: 4em;
	font-weight: bold;
	font-family: courier new;
}

/* Main structure */
#contextMenu{
	
	float: left;
	width: 20%;
	margin-left: 10%;
	margin-bottom: 4em;
}

#contextMenuText{
	background: #FAF0E6;
	text-align: left;
	font-size: 1em;
	padding: 20;
}

#contextMenuText ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#contextMenuLink {

}

/* Content Area */

#textBody {
	background: #444444;
	padding: 0;
	margin-left: 32%;
	margin-right: 20%;
	position: relative;
}

#textBodyText {
	background: #E0FFFF;
	text-align: left;
	font-size: 1em;
	padding: 10;
}

#textBodyText h1{
 font-size: 1.5em;
 font-weight: bold;
 margin-top: 0em;
 margin-bottom: 0em;
 /*color: #FFFFFF;*/
 text-align: center;
}


/* Footer */
#footer {
	clear:both;
	margin-top:1em;
	border-top:1px solid: #c8c8c8;
	margin-bottom: 10%;
}

#footer p {
	margin: 0.5em 0;
	text-align: center;
	font-size: 0.9em;
	font-family: Times New Roman;
}